ALSA project - the C library reference

Data Fields
snd_devname_t Struct Reference
Configuration Interface

`#include <conf.h>`

## Data Fields
char * | name
char * | comment
snd_devname_t * | next

## Detailed Description

Device-name list element (definition)

Device-name list element

## Field Documentation

## ◆ comment

char* snd_devname_t::comment

Comments

## ◆ name

char* snd_devname_t::name

Device name string

## ◆ next

snd_devname_t* snd_devname_t::next

Next pointer

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/conf.h